% Für Bindekorrektur als optionales Argument "BCORfaktormitmaßeinheit", dann
% sieht auch Option "twoside" vernünftig aus
% Näheres zu "scrartcl" bzw. "scrreprt" und "scrbook" siehe KOMA-Skript Doku
\documentclass[12pt,a4paper,titlepage,headinclude]{scrartcl}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Formatierung %%%%%%%%%%%%%%%%%%%%%%%%%%%

%keine Einrückung nach leerzeile
\parindent0pt

% Für Kopf und Fußzeilen, siehe auch KOMA-Skript Doku
\usepackage[komastyle]{scrpage2}
\pagestyle{scrheadings}
\setheadsepline{0.5pt}[\color{black}]
\automark[section]{chapter}

%Zitate und Literaturverzeichnis
\usepackage[backend=bibtex,natbib=true,sorting=nyt,style=numeric-comp]{biblatex}
\usepackage[babel]{csquotes}
\bibliography{literatur}

%Zur vernünftigen Dekodierung
\usepackage[T1]{fontenc} %
\usepackage[utf8]{inputenc} %utfx8
\usepackage[english]{babel} %

%Interaktives Dokument
\usepackage[pdfpagelabels=true]{hyperref}%

%Für wissenschaftliches Zitieren
%\usepackage{natbib}

%Schriftarten
%\usepackage{lmodern} %

%Formatierung für Kof- und Fußzeile. Hier gilt entweder ... oder ...!!

%Für eigenen Zeilenabstand
\usepackage{setspace} %

%Für die Seitenformatierung
\usepackage{lscape} %
\usepackage{multicol} %
\usepackage{wallpaper} %

%Styling Inhaltsverzeichnis
\usepackage{tocloft} %

% Zur Formatierung für Kopf und Fußzeilen. Im Allgemeinen ist scrpage2 besser als fancyhdr
\usepackage{scrpage2}
\pagestyle{scrheadings}
\setheadsepline{0.5pt}[\color{black}]

%Einstellungen für Figuren- und Tabellenbeschriftungen
\setkomafont{captionlabel}{\sffamily\bfseries}
\setcapindent{0em} 


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Mathematisches %%%%%%%%%%%%%%%%%%%%%%%%%%%

%Pakete für Mathesymbole
\usepackage{latexsym,exscale,stmaryrd} %
\usepackage{amssymb, amsfonts, amstext} %
\usepackage{amsmath, mathtools, amsthm} %

%align nummerierung
\numberwithin{equation}{subsection}

% Weitere Symbole
\usepackage[nointegrals]{wasysym} %
\usepackage{eurosym} %
\usepackage{textcomp} %

%\usepackage{ucs} %

%Für vernünftige Einheiten 
\usepackage[separate-uncertainty, exponent-product = \cdot]{siunitx}
%\usepackage[thinspace,thinqspace,amssymb]{SIunits} %
\usepackage{icomma} %
\usepackage{nicefrac}%

%SI-Einheiten
\usepackage{siunitx}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Grafiken & Tabellen %%%%%%%%%%%%%%%%%%%%%%%%%%%
% Text umfließt Graphiken und Tabellen
% Beispiel:
% \begin{wrapfigure}[Zeilenanzahl]{"l" oder "r"}{breite}
%   \centering
%   \includegraphics[width=...]{grafik}
%   \caption{Beschriftung} 
%   \label{fig:grafik}
% \end{wrapfigure}
% Mehrere Abbildungen nebeneinander
% Beispiel:
% \begin{figure}[htb]
%   \centering
%   \subfigure[Beschriftung 1\label{fig:label1}]
%   {\includegraphics[width=0.49\textwidth]{grafik1}}
%   \hfill
%   \subfigure[Beschriftung 2\label{fig:label2}]
%   {\includegraphics[width=0.49\textwidth]{grafik2}}
%   \caption{Beschriftung allgemein}
%   \label{fig:label-gesamt}
% \end{figure}

%Subfigure nur mit PDF statt Bildern einfügen:
\usepackage{adjustbox}
%\begin{figure}[h]
%  \centering
%  \subfigure[Caption1\label{fig:bild1}]
%  {\begin{adjustbox}{width=0.44\linewidth}\input{bild1}\end{adjustbox}}
%  \hfill
%  \subfigure[Caption2\label{bild2}]
%  {\begin{adjustbox}{width=0.44\linewidth}\input{bild2}\end{adjustbox}}
%  \hfill
%  \subfigure[Caption3\label{bild3}]
%  {\begin{adjustbox}{width=0.44\linewidth}\input{bild3}\end{adjustbox}}
%  \caption{Gesamtcaption}
%  \label{fig:gesamtlabel}
%\end{figure}

%\usepackage{subfigure}




% Caption neben Abbildung
% Beispiel:
% \sidecaptionvpos{figure}{"c" oder "t" oder "b"}
% \begin{SCfigure}[rel. Breite (normalerweise = 1)][hbt]
%   \centering
%   \includegraphics[width=0.5\textwidth]{grafik.png}
%   \caption{Beschreibung}
%   \label{fig:}
% \end{SCfigure}

%Einstellungen für Figuren- und Tabellenbeschriftungen
\setkomafont{captionlabel}{\sffamily\bfseries}
\setcapindent{0em}

%Fuer mehr Platz in den Tabellen
\usepackage{cellspace} %mehr Platz in Tabellen
\addtolength\cellspacetoplimit{3pt}
\newcommand\myhline[1][2pt]{\\[#1]\hline}

%Zum Einbinden von GRafiken
\usepackage{graphicx}% [pdflatex]
\usepackage{xcolor}%

%Für textumflossene Grafiken
\usepackage{wrapfig} %

%Für subfigure
%\usepackage{caption}
\usepackage[font={small}]{caption}
\usepackage{subcaption}

% Caption neben Abbildung
\usepackage{sidecap}

%Für URLs
\usepackage{url}%

%Zum Einbinden von Quelltext
\usepackage{listings-ext} %

%Für chemische Formeln
\usepackage{chemfig} %
\usepackage[version=4]{mhchem} %eingach ueber \ce{} einbinden
%Für chemische Formeln (von www.dante.de)
%% Anpassung an LaTeX(2e) von Bernd Raichle
\makeatletter
\DeclareRobustCommand{\chemical}[1]{%
  {\(\m@th
   \edef\resetfontdimens{\noexpand\)%
       \fontdimen16\textfont2=\the\fontdimen16\textfont2
       \fontdimen17\textfont2=\the\fontdimen17\textfont2\relax}%
   \fontdimen16\textfont2=2.7pt \fontdimen17\textfont2=2.7pt
   \mathrm{#1}%
   \resetfontdimens}}
\makeatother
%erzwinge Fussnote auf selber Seite
\interfootnotelinepenalty=1000

%Zusätzliche Boxen
\usepackage{fancybox}

%\usepackage{framed}
%\usepackage{mathmode}
%\usepackage{empheq}

%Für variable Referenzen
\usepackage{varioref}

%Für Tabellen mit fester Gesamtbreite und variabler Spaltenbreite (im Gegensatz zu tabular)
\usepackage{tabularx}
%\newcommand{\ltab}{\raggedright\arraybackslash} % Tabellenabschnitt linksbündig
%\newcommand{\ctab}{\centering\arraybackslash} % Tabellenabschnitt zentriert
%\newcommand{\rtab}{\raggedleft\arraybackslash} % Tabellenabschnitt rechtsbündig


%Für Gleitobjekte
\usepackage{float} %Für H-Option

\usepackage{multirow} % Zellen von Tabellen zusammenfassen
\usepackage{booktabs} % verschoenert Tabellen
\usepackage{fixltx2e} % Repariert einige Dinge in Bezug auf das setzen von Gleitobjekten http://ctan.org/pkg/fixltx2e
\usepackage{stfloats} % Bei Gleitobjekten (figure,table,...) die ueber zwei Spalten gesetzt werden (Umgebung figure*), funktioniert [tb] http://ctan.org/pkg/stfloats
\usepackage{rotating} % Wird für Text und Grafiken benötigt, die um einen Winkel gedreht werden sollen



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Kommandodefinitionen %%%%%%%%%%%%%%%%%%%%%%%%%%%

%Zur Korrektur und Kommentierung
\newcommand{\comment}[1]{\marginpar{\tiny{\textcolor{red}{#1}}}} % ermoeglicht kleine Kommentare am Seitenrand: \comment{Fehler?}
\newcommand{\Comment}[1]{\textcolor{red}{#1}}

%Zur Formatierung in der Matheumgebung
\renewcommand{\t}{\ensuremath{\rm\tiny}} % Tiefgestellter Text in der Matheumgebung wird schoener mit: $\Phi_{\t{Text}}$
\renewcommand{\d}{\ensuremath{\mathrm{d}}} % Die totale Ableitung ist stets aufrecht zu setzen: \d
\newcommand{\diff}[3][]{\ensuremath{\frac{\d^{#1}#2}{\d#3^{#1}}}} % einfache Ableitung nach x: $\ddx{\Phi}$
\newcommand{\pdiff}[3][]{\ensuremath{\frac{\partial^{#1}#2}{\partial#3^{#1}}}} % wie gesprochen, eine partielle Ableitung: \del
\newcommand{\aeqiv}{\ensuremath{\qquad \Longleftrightarrow \qquad}} % Eine Aequivalenz
\newcommand{\folgt}{\ensuremath{\qquad \Longrightarrow \qquad}} % Ein Folgepfeil mit Abstaenden
\newcommand{\corresponds}{\ensuremath{\mathrel{\widehat{=}}}} % Befehl für "Entspricht"-Zeichen
\newcommand{\mi}[1]{\ensuremath{\mathit{#1}}} % italics für griechische Buchstaben in Matheumgebung

%Um nicht so viel schreiben zu müssen...
\newcommand{\bs}[1]{\boldsymbol{#1}}
\newcommand{\ol}[1]{\overline{#1}}
\newcommand{\wtilde}[1]{\widetilde{#1}}
\newcommand{\mrm}[1]{\mathrm{#1}}
\newcommand{\mbf}[1]{\mathbf{#1}}
\newcommand{\mbb}[1]{\mathbb{#1}}
\newcommand{\mcal}[1]{\mathcal{#1}}
\newcommand{\mfrak}[1]{\mathfrak{#1}}

%Abkürzungen
\newcommand{\zB}{z.\,B.\ }
\newcommand{\bzw}{b.\,z.\, w.\ }
\newcommand{\Dh}{d.\,h.\ }
\newcommand{\Gl}{Gl.\ }
\newcommand{\Abb}{Abb.\ }
\newcommand{\Tab}{Tab.\ }

%Farbige Box um eine Formel
%Anwendung:
%\eqbox{
%  \begin{equation}
%    ...
%  \end{equation}
%}
\newcommand{\eqbox}[1]{
  \colorbox{gray!30}{\parbox{\linewidth}{#1}} 
}

%Im Text
\newcommand{\engl}[1]{engl. \textit{#1}}
\newcommand{\zitat}[1]{\footnote{#1}}
\newcommand{\person}[1]{\textsc{#1}}


%Matheoperatoren
\DeclareMathOperator{\tr}{tr}
\DeclareMathOperator{\sgn}{sgn}
\DeclareMathOperator{\diag}{diag}
\DeclareMathOperator{\const}{const}
\DeclareMathOperator{\grad}{grad}
\DeclareMathOperator{\rot}{rot}
\DeclareMathOperator{\divz}{div}


%%%%%%%%%%%%%%%%%%%%%%%%% Quellcode - Formatierung %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%Um auch Umlaute in den Kommentaren auswerten zu können
\lstset{
literate = {Ö}{{\"O}}1 {Ä}{{\"A}}1 {Ü}{{\"U}}1 {ß}{{\ss}}2 {ü}{{\"u}}1
           {ä}{{\"a}}1 {ö}{{\"o}}1
}

%Formatierung des Quellcode
\lstset{
language=C++,
basicstyle=\footnotesize\ttfamily,
keywordstyle=\bfseries\color{blue},
stringstyle=\color{red},
commentstyle=\itshape\color{green!60!black},
emphstyle = \bfseries\color{red!80!green!60!blue}
%identifierstyle=,
}

%Zum Hervorheben bestimmter Begriffe (z.B. eigene Klassen, etc.)
%\lstset{
%emph = {vector, iterator, std, ostream, istream , ofstream, ifstream, fstream, cmath}
%}

%Nummerirung
\lstset{
numbers=left,
numberstyle=\tiny,
stepnumber=2,
numbersep=5pt,
frame=single,
breaklines=true
framesep=5pt,
numbersep=8pt,
breakindent=3ex
}

%Einbunden über
%\lstinputlisting[caption={blablabla}, language=C++]{name.cpp}

\begin{document}
%Autor, etc.
\newcommand{\versuch}{AG.CCD}
\newcommand{\titel}{Astronomical Imaging with a CCD Camera}
\newcommand{\praktikant}{Kevin Lüdemann}
\newcommand{\betreuer}{Dr. Frederic Hessman}
\newcommand{\email}{
      \href{mailto:kevin.luedemann@stud.uni-goettingen.de}
           {kevin.luedemann@stud.uni-goettingen.de} }
\newcommand{\durchfuehrungsdatum}{27.06.2018}
\newcommand{\abgabedatum}{\today}

%Metainformationen
\hypersetup{
      pdfauthor = {\praktikant~ },
      pdftitle  = {\titel: \versuch},
      pdfsubject = {\versuch}
}

\begin{titlepage}
\pagestyle{empty}
\cfoot{}%SeitenNummer wegmachen
\begin{center}
\large{\textbf{Master Forschungspraktikum \\
	  Universit\"at G\"ottingen, Fakult\"at f\"ur Physik}} \\
				
%\vspace*{-2cm}
\rule{460pt}{0,01cm}\\[0.5cm]


% ---------------------------------- Titel des Versuches und Institut ----------------------------

\Huge{\textbf{\titel}}\\[0,6cm]

\large{Report for experiment \versuch}

%evtl anpassen bei langem Titel
\vspace*{1,0cm}
\end{center}
% --------------------------------------- Betreuer des Versuchs ---------------------------------

\large{
\begin{tabular}{p{80mm}l}
	Name: & \praktikant\\[0,4cm]
	EMail: & \email\\[0,4cm]
	Date of experiment: & \durchfuehrungsdatum\\[0,4cm]
	Name supervisor: & \betreuer\\[0,4cm]
	{\scriptsize Kopie of graded report whished:} & {\scriptsize yes} {\tiny{$\square$}} {\scriptsize no} {\tiny{$\square$}} \\[0,4cm]
	Signature: & 
\end{tabular}
}\\

% --------------------------------------- Rest der Seite nicht ausfuellen -----------------------
%\vspace*{1cm}
\begin{center}
\Large{\textbf{Handin}}\\[1.0cm]
\end{center}
\begin{tabular}{p{80mm}l}
Date: &  Signature supervisor: 
\end{tabular}\\

%\vspace*{1cm}
\begin{center}
\Large{\textbf{Testat}}\\[1.0cm]
\end{center}
\begin{tabular}{p{80mm}l}
Date:  & Examiner:\\[0,4cm]
Points: & Signature: \\[0,4cm]
Grade:& 
\end{tabular}
\end{titlepage}

\cleardoublepage
\tableofcontents
\thispagestyle{empty}
\cleardoublepage

\setcounter{footnote}{0}
\setcounter{page}{1}

\pagenumbering{arabic}

\newpage

\section{Motivation}
\label{sec:einleitung}

A CCD (charge coupling device) is capable of counting photons by conversion into electrons and trapping them in a potential well, which also can be transported along a line and read out as a voltage.
It therefore is very usefull for taking images and converting the results into quantifiable data, because approximatly every electron represents a photon.
In order to do that on has to correct the data for a few different sources of error and noise.
These have to be measured seperatly because they are exposure time and temperature dependent.
Also the mirror of the telescope and the filters might have some dust on them.\\
This is the main part of this report but in order to use this calibration data some stars are being measured and their brightness calculated.
Furthermore a measurment of an exoplanet transit will be calculated for a planet producing a brightnes difference of $\approx1\%$.
A planet within the observation window will be serached in an appropiate database.
The results can be compared to the ones on record.\\
Many exoplanet, mostly hot jupitars, have been found by this method because it is easiely measurable from an earth based observatory.
Hot Jupitars are Jupitar like planets very close to their star which increases their temperature.
We will be using the $50\si{\centi\meter}$ telescope of the Astrophysics dapartment in Göttingen.




\newpage
\section{Modell and descriptions}
\label{sec:theorie}

\subsection{CCD operation}
\begin{figure}[!ht]
\centering
\includegraphics[width=0.8\textwidth]{ccd_bucket.png}
\caption{The operational principle of a CCD represented by buckets. The buckets pick up the rain and can be read out line by line and pixel by pixel.}
\label{fig:bucket}
\end{figure}
A charge coupling device (CCD) is a way of storing and moving charges through a device.
It acts like an array of capacitors which is capable of shifting the charges along a direction.
A good representation of the operational principle is an array of buckets colecting the rain as shown in figure \ref{fig:bucket}.
The buckets are the pixels and are collecting water as long as they are exposed to the rain.
While readout the buckets are moved along in columns and read out in rows after reaching the measurement unit.\\
The difference to a real CCD is that not the buckets which are potential wells in the device are moved but the charges within the the buckets (wells).
By changing the applyed voltage the walls of the well can be openend and closed and by that the charges can be pushed in a direction.\\
Many of these wells connected together in a line or array form discrete colectors and can be represented by intesitys and positions giving an image of the charge distribution.
By placing a photoactive layer over the CCD device photons are converted into electrons and trappend in the wells.\\
This signal can be interpreted as the number of counts of photons with some gain factor by the measurement units.
This gain factor is fixed for the conversion to be accurate and needs to be measured.
Also due to the way the device is build some electrons can be trapped in the device which do not originate from photons.
These sources of error will be explained in the next sections.\\
A very good description of CCD operation and imaging can be found on the webside of nikon microscopes\footnote{Source: \url{https://www.microscopyu.com/digital-imaging/introduction-to-charge-coupled-devices-ccds}, checked at 06.07.2018 13:36}.





\subsection{Bias and ron}
In order for the electronics in the CCD to work properly a small voltage offset into positive voltages is needed.
This offset is called the bias and can be measured by reading out the unexposed CCD.
The bias is independent of the exposure time because it is part of the read out electronics and should be independent of the temperature.
In order to confirm this a series of bias images needs to be taken at different temperatures.\\
The electronics and voltmeters also generate noise due to the analog to digital conversion process.
This noise is called read out noise (ron).
It also is not time and temperature dependent.
It is best characterised by almost identical images like the ones taken for the bias measurement.
A standard deviation of those images will result in the ron per pixel.
In order to have a good characteristic of the ron, many bias images are needed.\\
Also by taking many unexposed images the bias can be calculated by the median of those images.
This will remove the ron and other sources of error from the bias like cosmic particles which interarct with the device and produce an undesired count or multiple counts.
This does not happen often but needs to be averages out of the calibration images.




\subsection{Dark current}
A CCD does not only collect the photoelectrons but also from within the device which are called thermal electrons.
This generation of electrons is temperature dependent as the name suggests and is called the dark current in the readout.
They show up as one type of noise in the image and make it a bit grainy in short exposures.
This noise also shows up in images of digital cameras at night when the camera needs to use a high ISO values to get a propper exposure.\\
In order to minimize this the CCD is cooled to a lower temperature which minimizes the generation of the electrons.
The importance of this is underlined by many researchers cooling their CCD with liquid nitrogen or helium to reach very low dark currents.
The method for cooling the used CCD will be explained later.\\
Unfortunatly the CCD still generates a dark current but not by a large amount.
This dark current can be measure by taking many images with the shutter closed with some exposure time, averaging those and calculating the amount of dark current per second, temperature and pixel.
It is also necessary to substract the bias from those images prior to averaging to only characterise the dark current.





\subsection{Quantum efficeincy}
\begin{figure}[!ht]
\centering
\includegraphics[width=0.8\textwidth]{QE.jpg}
\caption{Quantum efficiency (QE) for many different cameras\protect\footnotemark. The CCD used here is a KODAK KAF-6300 chip.}
\label{fig:QE}
\end{figure}
\footnotetext{Source \url{http://blog.astrofotky.cz/pavelpech/?p=864}, taken at 09.07.2018 10:40}
The quantum efficiency (QE) characterises how good the light capturing capability of the CCD is.
If the light has to pass through the circuitry of the chip which is called back illuminated the QE might be between 40\% and 50\%.
If it is front illuminated it can have a QE of up to 95\%.
An overview of some CCDs can be viewed in the figure \ref{fig:QE}.\\
In order to measure the QE on has to apply a known source of flux and calculate how much can be measured.
This is quite difficult to do but to overcome this problem on can simply increase the exposure time.\\
The bigger problem is that the QE is not constant on the chip.
Dust and dirt on the lens as well as shading by the telescope itself will decrease the QE.
The effects of shading will be larger in the corners then in the middle of the frame.
This can be corrected by taking an image of an uniformly illuminated sky, bias and dark current substract the image and normalize the intensity of the resulting image.
This is called the master flat image and corrects the intesitys of the image.
It is used to flatten the intensities which produces an homogenious illumination of the final bias and dark current substracted image.





\subsection{Peltier element}
\begin{figure}[!ht]
\centering
\includegraphics[width=0.6\textwidth]{Peltierelement.png}
\includegraphics[width=0.4\textwidth]{Thermoelectric_Cooler.png}
\caption{Thermoelectric cooler\protect\footnotemark in the top frame which uses the peltier effect\protect\footnotemark detailed in the bottom frame. If a current passes throught the different materials connected by the junctions, heat can be transported from one side to the other.}
\label{fig:TC}
\end{figure}
\footnotetext{Source: \url{https://upload.wikimedia.org/wikipedia/commons/a/a2/Peltierelement.png}, Downloaded at 06.07.2018 13:11}
\footnotetext{Source: \url{https://en.wikipedia.org/wiki/File:Thermoelectric_Generator_Diagram.svg}, Downloaded at 06.07.2018 13:12}
In order to cool the CCD chip a peltier element (thermoelectric cooler) as shown in the top frame of figure \ref{fig:TC} is used.
It consists of many thermoelectric (peltier) elements which are shown in the bottom frame of figure \ref{fig:TC}.
One element consists of two different materials, in this case “n” and “p” doped silicon, which are connected by junctions.
By passing a current through the junction heat in form of electrons with a higher kinetic energy can be transported from one side to the other.
By this method one side is cooled and the other side heats up.
This is the opposit to the Seeberg effect which states that with a similar setup a temperature difference can generate a current.
This is the reason why these devices are also used as a source of electrical energy if a large temperature difference can be kept constant.\\
The thermoelectric coller has many of these elements connected in series.
By applying a current and measuring the temperature a controled surface temperature can be generated.
Due to no moving parts it is often used in small devices and special purpose devices like nuclear batteries in spacecrafts.
Compared to other cooling methods these elements still have a low efficiency which makes them usable but not generally applicable.
The important point here is that it is controlable by varying the current.
Therefore a stable temperature is easiely achievable.







\subsection{Exoplanet search with transit method}
\begin{figure}[!ht]
\centering
\includegraphics[width=0.9\textwidth]{Planetary_transit.png}
\caption{The transition method for the exoplanet search works by detecting differences in the light intensity of a star produced by a transiting planet\protect\footnotemark. The planet has to move within the level of vision.}
\label{fig:transit}
\end{figure}
\footnotetext{\url{https://en.wikipedia.org/wiki/Methods_of_detecting_exoplanets\#/media/File:Planetary_transit.svg}, taken at 09.07.2018 09:30}
With a telescope there is the possibility to search for exoplanets via the transit method.
As shown in figure \ref{fig:transit} the method measures the brightness of a star and detects exoplanets by a decreas in the brightness.
By this method mostly jupitar like planets very close to the star, which are called hot jupitars, are measured.
They move in front of their star with respect to our level of vision and partly block the light.
Due to the size difference only a small fraction of the star will be blocked.
Many of those have been measured bevor and are registered in a database\footnote{\url{https://exoplanetarchive.ipac.caltech.edu/index.html}, searched at 09.07.2018} with their periods and transition dates.
With this tool, planing an observation is easy, because it calculates at what date and geoposition which planets are observable and where in the sky the star can be observed.\\
\begin{table}[!ht]
\centering
\begin{tabular}{|c|c|c|c|}
\hline
	Mass/Jupitar Mass	& Radius/Jupitar radius	& Peroid/days	& Star Distance/Star radius\\
\hline
	$\approx0.9$		& $\approx1.5$		& $\approx2.14$	& $\approx4.7$\\
\hline\hline
	Mass/Solar Mass	& Radius/Solar radius	& Right Ascension	& Declination\\
\hline
	$\approx0.9$	& $\approx1.6$		& 19h24m38.96s		& +55d28m23.4s\\
\hline
\end{tabular}
\caption{Data for the planet WASP-48-b (top) and star WASP-48-a (bottom) taken from the exoplanet database\protect\footnotemark for the position 51°33'33.4"N and 9°56'43.3"E.}
\label{tab:WASP}
\end{table}
\footnotetext{\url{https://exoplanetarchive.ipac.caltech.edu/cgi-bin/DisplayOverview/nph-DisplayOverview?objname=WASP-48+b&type=CONFIRMED_PLANET}, searched 09.07.2018 09:20}
By that method we choose the planet WASP-48-b because it produces a measured decreas in brightness of about $1\%$ which should be measurable.
More information taken from the database can be viewed in table \ref{tab:WASP}.\\
In oder to correct for atmospheric fluctuation more stars in one frame are needed.
By deviding WASP-48-a brightnes by the average brightnes of the others the fluctuations are flattened.
Afterwards the time series of the star should look similar to the one shown in figure \ref{fig:transit}.








\newpage
\section{Experiment and setup}
\label{sec:durchfuehrung}

\subsection{Error correction}
The three main types of error bias, dark current and differences in QE need to be characterized.
As described earlier the bias and ron can be measured by reading out the CCD without exposing it.
This gives an image which contains the bias per pixel.
Therefore a few bias images need to be taken.\\
The dark current can be measured by exposing the CCD with a closed shutter.
With a few ten seconds of exposure the dark current level is large enough to be distinguished from the ron and counting noise.
The counting noise is poisson distributed (square root) which means longer exposures will increase the signal to noise ratio.
In order to get the dark current per unit time of exposure the raw dark current images needs to be bias subtracted, divided by the exposure time and averaged over a few such images.
Later this unit dark current image can be multiplied by the exposure time and subtracted from the image.\\
The differences in QE can corrected by the master flat image as described above.
In order to get such an image a measurement of a uniformly illuminated sky through some filter must be taken.
Afterwards the images get bias and dark current subtracted, averaged over some such images and normalized to the mean intensity.\\
An image can be corrected by subtracting the bias and dark current times exposure time and divided by the master flat image.
As explained above the measured units are not the electron counts but some conversion unit (ADU) which is electrons times some gain.
The gain $g$ is defined as 
\begin{align*}
	I(\text{ADU}) = \frac{N(e^-)}{g(e^-/\text{ADU})}
\end{align*}
where $N$ are the number of counts.
The noise in the image can be characterized by adding all noise sources 
\begin{align*}
	noise^2(e^-)=RON^2(e^-)+N(e^-).
\end{align*}
The ron in ADU is known and by taking a small area in an image the mean intensity gives $I$ in ADU and standard deviation the $noise$ in ADU.
With those measured the gain $g$ can be calculated by
\begin{align}
	g(e^-/\text{ADU})=\frac{noise^2(\text{ADU})-RON^2(\text{ADU})}{I(\text{ADU})}.\label{eq:gain}
\end{align}
If the noise of the measurement of a star in needed it can be calculated by
\begin{align}
	noise^2(\text{ADU}) &= \frac{noise^2(e^-)}{g^2}\\\notag
	&=M^2RON^2(\text{ADU})+\frac{I_\text{star}+I_\text{background}}{g}\label{eq:noise}
\end{align}
where $M$ is the number of pixels used.
The factor $M^2RON^2$ can also be calculated by taking the ron image and summing over the same pixels and squaring.







\subsection{Telescope setup}
In order to measure stars with the $50\si{\centi\meter}$ telescope of the institute for astrophysics in Göttingen it has to be set up.
After taking calibration images for the CCD the telescope itself must be corrected for some errors.
For correcting positional shift a recognizable star or cluster of stars is selected and the telescope directed to it.
With a look at the image taken by the CCD the position of the telescope is manually corrected.
The result should be the star or cluster of stars in the center of the frame.
Afterwards the positional alignment of the telescope can be saved and the software adds this shift to every other position change.\\
With the same position the next step is to focus the telescope.
Therefore the focus position is changed and images taken at different focus positions.
By calculating the size of the stars and other objects in the image it is possible to fit an hyperbola to the resulting curve.
The focus should change like an hyperbola because the smallest object size is limited by abbes diffraction limit.
The minimum of the hyperbola is the best focus.\\
After selecting the star of interest it is important to check whether it is in the frame or not.
Especially for exoplanet transits usually an image of the star of interest can be found.
This also includes some other stars in a recognizable arrangement.
In the image taken by the CCD this arrangement should be visible.\\
More important is to check whether the telescope does correct for the movement of the sky or not.
If not the star of interest needs to stay in the frame otherwise the observation is pointless.
An other solution would be to correct the telescope after every few images.





\newpage
\section{Results}
\label{sec:auswertung}

\subsection{Bias over temperature range}
\begin{figure}[!ht]
\centering
\includegraphics[width=0.8\textwidth]{mean_bias.pdf}
\caption{Mean bias over a range of temperatures. The error shown is the ron.}
\label{fig:biasT}
\end{figure}
The assumption made above was that the bias is independent of the temperature.
This can be tested by taking bias images at different temperatures.
The resulting mean bias can be seen in the figure \ref{fig:biasT}.
Also shown is the mean ron for the stack of images taken as the error of the bias.\\
It is clear to see that some temperature dependence is visible but the largest change is about $3\%$.
This is still larger then the $1\%$ of brightness change we expect for the transit.
Also the bias reduces towards smaller temperatures but after $0\si{\celsius}$ increases again.
This is not intuitive but the bias should not change anyway so the conclusion is the same.\\
In order to correct for that the bias needs to be recalculated prior to measuring at final temperature.
What can observed for the ron is that it does not change with the temperature.
This confirms our assumption that the ron is not temperature dependent but due to the fact that we have to calculate the bias again at final temperature we can calculate the ron at final temperature as well.





\subsection{Dark current over temperature range}
\label{sec:dcT}
\begin{figure}[!ht]
\centering
\includegraphics[width=0.48\textwidth]{mean_dark.pdf}
\includegraphics[width=0.48\textwidth]{mean_biascorrected_dark.pdf}
\caption{Dark current over temperature is shown for the dark current images (left) and the images corrected for the bias (right). The errors are standard deviation and the values the mean over the image.}
\label{fig:dcT}
\end{figure}
The most important temperature dependence is in the dark current as explained above.
During the same time as the bias temperature dependence was measured the dark current dependence was also measured.
The resulting curve can be seen in the figure \ref{fig:dcT} on the left.
These values are not bias corrected which results in larger standard deviation which are shown as errors.
What can be observed is the temperature dependence but the curve also bends upwards as the bias does.\\
In order to correct for that the raw dark images are being bias corrected prior to averaging.
This can be seen in figure \ref{fig:dcT} on the right.
The mean bias corrected dark current tends towards zero as it should do.
In addition to that the errors are smaller es well which means they were highly influenced by the bias, which will become evident in chapter \ref{sec:MF}.




\subsection{Master flat image}
\label{sec:MF}
\begin{figure}[!ht]
\centering
\includegraphics[width=0.48\textwidth]{BIAS.pdf}
\includegraphics[width=0.48\textwidth]{DARK.pdf}
\caption{Bias (left) and bias corrected unit exposure dark current (right) image with rescaled intensities at final temperature.}
\label{fig:bias_final}
\end{figure}
\begin{figure}[!ht]
\centering
\includegraphics[width=0.48\textwidth]{MF_R.pdf}
\includegraphics[width=0.48\textwidth]{MF_R_res.pdf}
\includegraphics[width=0.48\textwidth]{MF_G.pdf}
\includegraphics[width=0.48\textwidth]{MF_G_res.pdf}
\includegraphics[width=0.48\textwidth]{MF_B.pdf}
\includegraphics[width=0.48\textwidth]{MF_B_res.pdf}
\caption{Master Flat for filter R (top), filter G (center) and filter B (bottom). The right image is always intensity rescaled to better see structures. The colour bars show the intensities of the left images.}
\label{fig:MF}
\end{figure}
Prior to taking scientifically valuable images with a CCD the bias, ron and dark current correction has to be done again at final temperature which was $T_\text{final}=(-15.1\pm0.3)\si{\celsius}$
The images resulting an average over a few images are shown in figure \ref{fig:bias_final} which are also contrast enhanced to make differences more visible.
The bias, which can be seen on the left has a distribution of values from left, where it is large to the right, where it is smaller.
This underlines the assumption made in the chapter \ref{sec:dcT} that the bias is not constant for the image.
From the bias calculation the ron can be estimated by taking the median over the stack of images per pixel and taking the mean value of those.
The result is a value of
\begin{align}
	RON = (6\pm2)ADU
\end{align}
where the error is the standard deviation.\\
The bias corrected unit exposure dark current image is shown on the right of figure \ref{fig:bias_final}.
It is also contrast enhanced to show differences more easily.
Some pixels are shown as black pixels, which suggest that the are hot or not functioning pixels which are subtracted with the bias.
These need to be avoided while analysing the final images because they do not contain any information.
The other pixels show a distribution of warmer and colder pixels which was expected.\\
With these correction images the dome flat images can be corrected.
For the observation three filter are useful “R” for red, “G” for green and “B” for blue.
For all those filters dome flat image needs to be taken.
They are shown in figure \ref{fig:MF} where R is on top, G in the center and B in the bottom.
Left are the fields without contrast enhancement and right with.
These image show similar feature which is the donut shadow slightly up end left from the center.
This suggests that it originates from the telescope and might be a dust particle on the mirror.
Also some distortions appear on the top of every frame which is biggest for the R filter.
These seem to be filter dependent and do only show up on images taken on that evening which suggest that the CCD was not correctly attached.
Fortunately they only appear on the top and can later be ignored.\\
In Addition to those every filter shows some donut shadows on its own, which suggests that they are dust particles on the filter itself.
Also the shading and vignetting is slightly different for different filters but not majorly different in intensity in the normalized field as the left side images show.
These will be corrected in the later images with this master flat field but to avoid amplifying noise stars should be mostly taken from the center region.




\subsection{Gain}
\begin{figure}[!ht]
\centering
\includegraphics[width=0.48\textwidth]{boxes.pdf}
\includegraphics[width=0.48\textwidth]{gain_length.pdf}
\caption{Position in the bias subtracted raw flat image with filter R that was used for the gain calculation (left). Resulting curve showing gain as a function of the side length of the boxes (right).}
\label{fig:boxes}
\end{figure}
In order to calculate the gain factor the equation \eqref{eq:gain} is used on a small region in a bias subtracted flat image.
The dark current is not subtracted because the gain also acts on the thermal electrons.
Subtracting the dark current would lead to a smaller gain factor.
The bias on the other hand is not amplified by the gain and needs to be subtracted.\\
In the left image in figure \ref{fig:boxes} the place which was used to calculate the gain is marked with a red box.
We only use one box because we have strong gradients in the image away from the center which will lead to large standard deviations and a strong increase in the gain factor which is undesirable.
Instead the side length of the box is varied to find an optimum.\\
This functional dependence is plotted in right image of figure \ref{fig:boxes}.
We assume the error of the ron is small compared to the error in the gain calculation due to gradients, hence we calculate the error for the gain from the standard deviation.
For calculating the average gain for later use the range of side lengths from $10$ to $20$ pixels has the smallest error and will be averaged.
The result is a gain factor of
\begin{align}
	g = (0.062\pm0.004)e^-/\text{ADU}.
\end{align}
It is clear to see that after a side length of about $40$ pixels the gain increases linearly which confirms our thought that the gradients will strongly influence the calculation of the gain. 







\subsection{Exoplanet transit}
\begin{figure}[!ht]
\centering
\includegraphics[width=0.8\textwidth]{finder_chart.png}
\includegraphics[width=0.8\textwidth]{star_in_frame_zoom.pdf}
\caption{Finder chart for the transit of the planet WASP-48-b. The top row shows images from the star with some surrounding stars. It is marked with a blue circle. The bottom image is a zoomed version of the ones taken by us which also shows similar structures. WASP-48-a is the one in the middle.}
\label{fig:finder}
\end{figure}
\begin{figure}[!ht]
\centering
\includegraphics[width=0.48\textwidth]{all_stars_in_frame.pdf}
\includegraphics[width=0.48\textwidth]{star_in_frame.pdf}
\caption{Full image of the surveyed area with all stars marked (top). WASP-48-a is marked in blue and others with red boxes. The image values are rescaled. The bottom image shows the stars with at least $\nicefrac{1}{4}$ of the intensity of WASP-48-a which where used for the correction.}
\label{fig:sky}
\end{figure}
\begin{figure}[!ht]
\centering
\includegraphics[width=0.48\textwidth]{corrected_intensity.pdf}
\includegraphics[width=0.48\textwidth]{mdas.pdf}
\caption{Intensities of WASP-48-a (in blue, left) and the mean of the stars used for correction (in black, left) on the left axis of the left plot. The resulting light curve is shown in red on the right axis of the left plot. The time shown is the universal time, which is two hours before local time. The dashed vertical line shows the time the transit should start. The right plot shows the median background intensity.}
\label{fig:intensities}
\end{figure}
\begin{figure}[!ht]
\centering
\includegraphics[width=0.6\textwidth]{noise.pdf}
\caption{Noise calculated from equation \eqref{eq:noise} for the stars that have at least $\nicefrac{1}{4}$ the brightness of WASP-48-a including WASP-48-a (blue) and all the other less bright stars (red).}
\label{fig:noise}
\end{figure}

With the help of the finder chart which can be obtained from the database mentioned above it is easier to identify the star in the frame.
In figure \ref{fig:finder} the finder chart is shown on top and a zoomed and intensity rescaled image of our observation is shown in the bottom.
Similar structures in the arrangement of the stars are visible in both.
The star WASP-48-a is in the middle, it will be marked with a blue rectangle in future images.\\
In order to make the transit visible a time series of images is needed.
We choose to only use the “R” filter due to a time constraint and the still blue sky.
The images taken are bias and dark current corrected and rescaled with the master flat field.
The resulting images are in units ADU and can be analysed.
All shown images are intensity rescaled and darker pixels mean higher intensities.\\
Due to the rotation of the earth the stars seem to be moving in the images which needs to be corrected.
Afterwards the photon flux in ADU can be calculated by summing the pixel values in a small region around the star.
For minimizing the background in the sum a circular aperture should be used but a square one was all that could be done in time.
In order to correct the brightness of the star for fluctuations in the atmosphere more stars are averaged in to a flattening value per time point.
For comparing all the stars their intensity is calculated per pixel that were used in the sum which is an average resulting in units ADU/pixel.
A summary of all stars used can be seen in figure \ref{fig:sky} (left) where every other star which was used for correction is marked with a red box.
Only stars which have at least $\nicefrac{1}{4}$ of the brightness of WASP-48-a where used for the calculation and are shown in the right image of figure \ref{fig:sky}.
This is because smaller intensities have a smaller signal to noise ration which will not make the average flattening value better.
Additionally all stars are subtracted by the median background signal due to the large changes over time.
The median background intensity is show on the right in figure \ref{fig:intensities}.\\
The resulting curves are shown on the left in figure \ref{fig:intensities} where WASP-48-a is the blue and mean values of the stars used for correction the black curve on the left axis.
The resulting intensity curve after flattening is shown in red on the right axis.
The dashed vertical line shows the time when the transit should start.
Two different levels of intensity seem to appear in the plot.
But calculating the maximum fluctuations of the noise of the second plateau we have about $3\%$ fluctuations which is larger then the $1\%$ of the intensity change of the transit. 
In addition to that the change in the levels does not appear at the predicted time.\\
For checking how large the influence of noise in our calculation is we use the equation \eqref{eq:noise} on all of these stars and the median background value.
The ron and gain where calculated previously.
The resulting curve is shown in figure \ref{fig:noise} over the observation time.
In blue are shown the stars that where used for the calculation of the transit including WASP-48-a and in red all other stars, which are less bright.
Both groups have about the same number of stars.
From this plot it is evident that the background is still dominant because the noise level should be constant which it is not.
It also follows roughly the curve of the median background signal.
The difference between the bright and less bright stars is an offset between the curves but the change in the values is similar showing the change in the background signal.


\newpage
\section{Discussion}
\label{sec:diskussion}
\begin{figure}[!ht]
\centering
\includegraphics[width=0.7\textwidth]{plane_in_frame.pdf}
\caption{During observation a plane flew across the area of observation.}
\label{fig:plane}
\end{figure}
The main objective of this observation was to calibrate a CCD and use this calibration for measuring an exoplanet transit.
The calibration was successful and confirmed the assumptions made.
In addition to that we found that the bias is temperature dependent but not strongly as the dark current is which means the bias does only change by a few percent instead of orders of magnitude as the dark current does.
This can be compensated by also taking a few bias images at final temperature prior to the measurement which is no additional time loss to the dark current and dome flat images.\\
The dark current itself shows as described a strong temperature dependence which true nature is hidden under the change in bias.
After the bias subtraction it is clear to see that the level of dark current reduces in the range of $30\si{\celsius}$ by at least one order of magnitude.
This confirms that it is very important to cool the CCD done as much as possible.
Furthermore the images of the dark current at final temperature after bias subtraction show an isotropic noise over the CCD with only a few hot pixels here and there.
The bias image at final temperature shows a gradient from the left to the right side of the chip as well as some streaks of hot pixels in the frame.
With this in mind these areas have to be avoided if possible during the measurement to increase image quality for the stars of interest.\\
Looking at the ron it is clear that this type of noise is very small.
It's error resulting from a standard deviation is in the same order of magnitude as the value but the value of the ron itself is very low.
This can be seen by comparing to the intensities of WASP-48-a per pixel, which are two orders of magnitude larger.
Therefore the ron is seen as a source of error but its error is neglected in further calculations.\\
The dome flat images show the gradients towards the sides which are quite large but can be corrected in the measurements. 
But this also means by correcting the sides, the errors are also amplified.
The best way is to only use stars in the center of the image, where the gradients are not to large which we did not have much of.
This can also be seen in the calculation of the gain.
There the larger the box for calculating the standard deviation gets the larger the gain is.
In order to compensate for that some box sizes where averaged in a regime where the gain is almost constant leading to an error an order of magnitude smaller than the value itself which means a good estimate.\\
Additionally the master flat field shows some fluctuations on the top side of every filter.
These are quite strong for the “R” filter and get smaller and smaller from “G” to “B”.
The source for this is not known but the assumption is that this has something to do with the alignment and attachment of the CCD to the telescope.
Ultimately these areas are also to be avoided during measurement.
Some areas of donut shadows can be seen but they are not to large and only a few are present.\\
During the measurement we also encountered some sources of error, one of which is shown in figure \ref{fig:plane}.
There a plain flew through the area of observation and caused an overflow in some of the pixels.
This persisted for some of the following exposures.
Some time later a few bright and fast objects like a satellite or meteoroid also flew through the area of observation and caused hot pixels.
These images either need to be taken out of analyses or no star should be selected in those areas.
Due to the time constraint with the transit happening we could not take out the plane because the transit happened time wise to close to the plane flying over.
Fortunately the largest part of the plane is exposed to the part of the CCD where we had the unexplained errors, which meant ignoring this area was not an issue.\\
Regarding the transit itself we found that no clear transit is visible.
Our assumption is that the background was still to strong because it has almost the same brightness per pixel as the WASP-48-a star has.\\
This is emphasized by the values for $noise^2$ which we calculated for two different set of stars with different brightness.
They have an offset because one set of stars is less bright but they follow qualitatively the curve of the background.
Additionally the signal to noise ratio gets as low as $3.5$ in the beginning of the measurement which is very small.\\
This may be a problem with the summer time, because it does not get as dark as it gets during winter time.
In addition to that the city of Göttingen and the almost full moon were quite bright as well.
This might be fixed by measuring the same transit again but with different filters which do not contain the wavelengths emitted by these sources.
For this many nights with almost no moon and many different filters would be necessary but we did not have the time for that.\\
Ultimately our stars did not align and we need more measurement time to confirm the transit.


\newpage
\newpage
%\nocite{*} %sorgt dafuer, dass alles ausgegeben wird
\printbibliography[heading=bibintoc]
\end{document}
